<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b33222ddbe202208fb4777063a479bc">
  <dict>
    <!--2024-05-31 14:47:42.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:47:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
